h1,
h2,
h3,
h4 {
    font-weight: 500;
    line-height: 1.15;
    margin: 2.75rem 0 1.05rem;
}

h1,
.h1 {
    font-size: 2.25em;

    @media (min-width: $md) {
        font-size: 2.5em;
    }

    &--display {
        font-size: 3.209em;
    
        @media (min-width: $md) {
            font-size: 4.209em;
        }
    }
}

h2,
.h2 {
    font-size: 2em;

    @media (min-width: $md) {
        font-size: 2.25em;
    }

    &--display {
        font-size: 2.407em;
    
        @media (min-width: $md) {
            font-size: 3.157em;
        }
    }
}

h3,
.h3 {
    font-size: 1.75em;

    @media (min-width: $md) {
        font-size: 2em;
    }

    &--display {
        font-size: 1.869em;

        @media (min-width: $md) {
            font-size: 2.369em;
        }    
    }
}

h4,
.h4 {
    font-size: 1.5em;

    @media (min-width: $md) {
        font-size: 1.75em;
    }

    &--display {
        font-size: 1.527em;
    
        @media (min-width: $md) {
            font-size: 1.777em;
        }
    }
}

p, li {
    line-height: 1.75;
    font-size: 1.125rem;
}

.lead {
    font-size: 1.375rem;
    
    p {
        font-size: 1.375rem;
    }
}